{
  "navigationBarTitleText": "预约记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-segmented-control": "../../uni_modules/uni-segmented-control/components/uni-segmented-control/uni-segmented-control",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tabber": "../../components/tabber",
    "no-data": "../../components/noData"
  }
}